Results 1 to 8 of 8

Thread: Auto updates hangs on LMMS

  1. #1

    Default Auto updates hangs on LMMS

    There is an update available. (I am on openSUSE 13.1 64 bit)

    But the update hangs for ever. (I also tried to update through yast, but then the same thing happens)

    It says updating packages LMMS
    Installing package LMMS, and then nothing.
    Progress bar does not show progress, and waiting for hours does not help either.

    How can I find out more about what the problem is ?

    LMMS comes from the packman repo.

    https://lmms.io/

  2. #2

    Default Re: Auto updates hangs on LMMS

    Can I use the commandline to update ?

    Now I have an security update, libre offce, but that one seems to hang on installing too ?

    I turned off auto update so I can uncheck lmms.

    Code:
    zypper lr -d
    #  | Alias                     | Name                               | Enabled | Refresh | Priority | Type   | URI                                                                                  | Service
    ---+---------------------------+------------------------------------+---------+---------+----------+--------+--------------------------------------------------------------------------------------+--------
     1 | games:tools               | games:tools                        | Yes     | Yes     |   99     | rpm-md | http://download.opensuse.org/repositories/games:/tools/openSUSE_13.1/                |        
     2 | google-chrome             | google-chrome                      | Yes     | Yes     |   99     | rpm-md | http://dl.google.com/linux/chrome/rpm/stable/x86_64                                  |        
     3 | home:DarkPlayer:Pipelight | home:DarkPlayer:Pipelight          | Yes     | Yes     |   99     | rpm-md | http://download.opensuse.org/repositories/home:/DarkPlayer:/Pipelight/openSUSE_13.1/ |        
     4 | multimedia:apps           | multimedia:apps                    | Yes     | Yes     |   99     | rpm-md | http://download.opensuse.org/repositories/multimedia:/apps/openSUSE_13.1/            |        
     5 | multimedia:libs           | multimedia:libs                    | Yes     | Yes     |   99     | rpm-md | http://download.opensuse.org/repositories/multimedia:/libs/openSUSE_13.1/            |        
     6 | nVidia Graphics Drivers   | nVidia Graphics Drivers            | Yes     | Yes     |   99     | rpm-md | http://download.nvidia.com/opensuse/13.1/                                            |        
     7 | openSUSE-13.1-1.10        | openSUSE-13.1-1.10                 | Yes     | No      |   99     | yast2  | cd:///?devices=/dev/disk/by-id/ata-Optiarc_DVD_RW_AD-5240S,/dev/sr0                  |        
     8 | packman                   | packman                            | Yes     | Yes     |   99     | rpm-md | http://packman.inode.at/suse/openSUSE_13.1/Essentials/                               |        
     9 | packmanmm                 | packmanmm                          | Yes     | Yes     |   99     | rpm-md | http://packman.inode.at/suse/openSUSE_13.1/Multimedia                                |        
    10 | repo-debug                | openSUSE-13.1-Debug                | No      | Yes     |   99     | NONE   | http://download.opensuse.org/debug/distribution/13.1/repo/oss/                       |        
    11 | repo-debug-update         | openSUSE-13.1-Update-Debug         | No      | Yes     |   99     | NONE   | http://download.opensuse.org/debug/update/13.1/                                      |        
    12 | repo-debug-update-non-oss | openSUSE-13.1-Update-Debug-Non-Oss | No      | Yes     |   99     | NONE   | http://download.opensuse.org/debug/update/13.1-non-oss/                              |        
    13 | repo-non-oss              | openSUSE-13.1-Non-Oss              | Yes     | Yes     |   99     | yast2  | http://download.opensuse.org/distribution/13.1/repo/non-oss/                         |        
    14 | repo-oss                  | openSUSE-13.1-Oss                  | Yes     | Yes     |   99     | yast2  | http://download.opensuse.org/distribution/13.1/repo/oss/                             |        
    15 | repo-source               | openSUSE-13.1-Source               | No      | Yes     |   99     | NONE   | http://download.opensuse.org/source/distribution/13.1/repo/oss/                      |        
    16 | repo-update               | openSUSE-13.1-Update               | Yes     | Yes     |   99     | rpm-md | http://download.opensuse.org/update/13.1/                                            |        
    17 | repo-update-non-oss       | openSUSE-13.1-Update-Non-Oss       | Yes     | Yes     |   99     | rpm-md | http://download.opensuse.org/update/13.1-non-oss/                                    |        
    18 | windows:mingw:win32       | windows:mingw:win32                | Yes     | Yes     |   99     | rpm-md | http://download.opensuse.org/repositories/windows:/mingw:/win32/openSUSE_13.1/       |                                                                                                                    
    19 | windows:mingw:win64       | windows:mingw:win64                | Yes     | Yes     |   99     | rpm-md | http://download.opensuse.org/repositories/windows:/mingw:/win64/openSUSE_13.1/
    Just also run fsck, and it says no errors.

  3. #3

    Default Re: Auto updates hangs on LMMS

    Try to remove all zypper caches:
    Code:
    sudo rm -r /var/cache/zypp
    And/or recreate the RPM database:
    Code:
    sudo rpm --rebuilddb
    This doesn't sound like it's related to one particular update...

    Can you please post the output of "sudo zypper up"? Where does it hang exactly?

  4. #4

    Default Re: Auto updates hangs on LMMS

    Second command gave me this:
    Code:
    error: rpmdbNextIterator: skipping h#    2794 blob size(11484): BAD, 8 + 16 * il(0) + dl(0)
    Then did sudo zypper up

    (After this I removed the install cd path from the repo's listing )
    It seems to have worked although there was a warning ? or error on libreoffice

    Code:
    Retrieving repository 'games:tools' metadata ......................................................................................................................................[done]
    Building repository 'games:tools' cache ...........................................................................................................................................[done]
    Retrieving repository 'google-chrome' metadata ....................................................................................................................................[done]
    Building repository 'google-chrome' cache .........................................................................................................................................[done]
    Retrieving repository 'home:DarkPlayer:Pipelight' metadata ........................................................................................................................[done]
    Building repository 'home:DarkPlayer:Pipelight' cache .............................................................................................................................[done]
    Retrieving repository 'multimedia:apps' metadata ..................................................................................................................................[done]
    Building repository 'multimedia:apps' cache .......................................................................................................................................[done]
    Retrieving repository 'multimedia:libs' metadata ..................................................................................................................................[done]
    Building repository 'multimedia:libs' cache .......................................................................................................................................[done]
    Retrieving repository 'nVidia Graphics Drivers' metadata ..........................................................................................................................[done]
    Building repository 'nVidia Graphics Drivers' cache ...............................................................................................................................[done]
    Failed to mount cd:///?devices=/dev/disk/by-id/ata-Optiarc_DVD_RW_AD-5240S,/dev/sr0 on /var/adm/mount/AP_0xxbrkOb: Mounting media failed (mount: no medium found on /dev/sr0)
    
    Please insert medium [] #1 and type 'y' to continue or 'n' to cancel the operation. [yes/no] (no): n
    Error building the cache:
    [|] Valid metadata not found at specified URL
    Warning: Disabling repository 'openSUSE-13.1-1.10' because of the above error.
    Retrieving repository 'packman' metadata ..........................................................................................................................................[done]
    Building repository 'packman' cache ...............................................................................................................................................[done]
    Retrieving repository 'packmanmm' metadata ........................................................................................................................................[done]
    Building repository 'packmanmm' cache .............................................................................................................................................[done]
    Retrieving repository 'openSUSE-13.1-Non-Oss' metadata ............................................................................................................................[done]
    Building repository 'openSUSE-13.1-Non-Oss' cache .................................................................................................................................[done]
    Retrieving repository 'openSUSE-13.1-Oss' metadata ................................................................................................................................[done]
    Building repository 'openSUSE-13.1-Oss' cache .....................................................................................................................................[done]
    Retrieving repository 'openSUSE-13.1-Update' metadata .............................................................................................................................[done]
    Building repository 'openSUSE-13.1-Update' cache ..................................................................................................................................[done]
    Retrieving repository 'openSUSE-13.1-Update-Non-Oss' metadata .....................................................................................................................[done]
    Building repository 'openSUSE-13.1-Update-Non-Oss' cache ..........................................................................................................................[done]
    Retrieving repository 'windows:mingw:win32' metadata ..............................................................................................................................[done]
    Building repository 'windows:mingw:win32' cache ...................................................................................................................................[done]
    Retrieving repository 'windows:mingw:win64' metadata ..............................................................................................................................[done]
    Building repository 'windows:mingw:win64' cache ...................................................................................................................................[done]
    Loading repository data...                                                                                                                                                               
    Reading installed packages...                                                                                                                                                            
                                                                                                                                                                                             
    The following 220 package updates will NOT be installed:                                                                                                                                 
      alsa alsa-oss alsa-oss-32bit alsa-plugins alsa-plugins-pulse alsa-plugins-pulse-32bit alsa-utils amarok cdrdao cdrkit-cdrtools-compat dvd+rw-tools esound-daemon flash-player          
      flash-player-kde4 gdk-pixbuf-loader-libopenraw genisoimage gstreamer-0_10 gstreamer-0_10-fluendo-mp3 gstreamer-0_10-plugin-esd gstreamer-0_10-plugins-bad                              
      gstreamer-0_10-plugins-bad-32bit gstreamer-0_10-plugins-bad-lang gstreamer-0_10-plugins-base gstreamer-0_10-plugins-good gstreamer-0_10-plugins-qt gstreamer-0_10-plugins-ugly         
      gstreamer-0_10-plugins-ugly-32bit gstreamer-plugins-base icedax k3b lcms2 libao4 libao-plugins4 libasound2 libasound2-32bit libaudiofile1 libaudiofile1-32bit libavc1394-0 libbluray1  
      libbs2b0 libburn4 libcaca0 libcdaudio1 libcdaudio1-32bit libcdda_interface0 libcdda_paranoia0 libcddb2 libcdio14 libcdio14-32bit libcdio_cdda1 libcdio_paranoia1 libcelt0-2            
      libcelt0-2-32bit libdc1394-22 libdc1394-22-32bit libdirac_encoder0 libdirac_encoder0-32bit libdiscid0 libdv4 libdv4-32bit libdvbpsi7 libdvdnav4 libdvdnav4-32bit libdvdread4           
      libdvdread4-32bit libebml4 libenca0 libenca0-32bit libesd0 libesd0-32bit libfftw3-3 libfftw3-3-32bit libFLAC++6 libFLAC8 libFLAC8-32bit libfluidsynth1 libftgl2 libgme0 libgme0-32bit  
      libgpod4 libgpod-tools libgsm1 libgsm1-32bit libgstapp-0_10-0 libgstapp-0_10-0-32bit libgstapp-1_0-0 libgstaudio-1_0-0 libgstbasecamerabinsrc-0_10-23                                  
      libgstbasecamerabinsrc-0_10-23-32bit libgstbasevideo-0_10-23 libgstbasevideo-0_10-23-32bit libgstcodecparsers-0_10-23 libgstcodecparsers-0_10-23-32bit libgstfft-1_0-0                 
      libgstinterfaces-0_10-0 libgstinterfaces-0_10-0-32bit libgstpbutils-1_0-0 libgstphotography-0_10-23 libgstphotography-0_10-23-32bit libgstreamer-0_10-0 libgstreamer-0_10-0-32bit      
      libgstriff-1_0-0 libgstsignalprocessor-0_10-23 libgstsignalprocessor-0_10-23-32bit libgsttag-1_0-0 libgstvdp-0_10-23 libgstvdp-0_10-23-32bit libgstvideo-1_0-0 libid3tag0 libiso9660-8 
      libisoburn1 libisofs6 libjack0 libjack0-32bit libkate1 libkate1-32bit liblash1 liblcms1 liblcms1-32bit liblcms2-2 liblcms2-2-32bit liblrdf2 liblrdf2-32bit libmatroska6 libmikmod3     
      libmjpegutils-2_0-0 libmms0 libmms0-32bit libmodplug1 libmodplug1-32bit libmpcdec5 libmpcdec5-32bit libmusicbrainz3-6 libmusicbrainz4 libmusicbrainz4-32bit libmusicbrainz5-0 libofa0 
      libofa0-32bit libogg0 libogg0-32bit liboggkate1 libopenal1 libopenal1-32bit libopenraw1 libopus0 libopus0-32bit libopusfile0 liborc-0_4-0 liborc-0_4-0-32bit libprojectM2 libpulse0 
      libpulse0-32bit libpulse-mainloop-glib0 libqmmp0 libqmmp0-plugin-mplayer libqmmp0-plugins libQtGLib-2_0-0 libQtGStreamer-0_10-0 libquicktime0 libraptor2-0 libraptor2-0-32bit 
      librasqal3 librasqal3-32bit libraw1394-11 libraw1394-11-32bit libsamplerate0 libsamplerate0-32bit libsbc1 libschroedinger-1_0-0 libschroedinger-1_0-0-32bit libshout3 libsidplay1 
      libsidplay1-32bit libsndfile1 libsndfile1-32bit libSoundTouch0 libSoundTouch0-32bit libsox2 libspeex1 libspeex1-32bit libspeexdsp1 libstrigi0 libtheora0 libtheora0-32bit 
      libtimidity-0_1-0 libtimidity-0_1-0-32bit libucil2 libunicap2 libupnp6 libvamp-hostsdk3 libvcdinfo0 libvorbis0 libvorbis0-32bit libvorbisenc2 libvorbisenc2-32bit libvorbisfile3 
      libvorbisfile3-32bit libwavpack1 libwavpack1-32bit libwebrtc_audio_processing0 libxine2 libxine2-pulse libzvbi0 libzvbi0-32bit mjpegtools openal-soft pulseaudio 
      pulseaudio-module-bluetooth pulseaudio-module-jack pulseaudio-module-lirc pulseaudio-module-x11 pulseaudio-module-zeroconf pulseaudio-utils qmmp sbc sox strigi vcdimager vorbis-tools 
      wodim
    To me it looks like deleting and rebuilding worked.
    Just checked lmms, its working and updated.

  5. #5

    Default Re: Auto updates hangs on LMMS

    Code:
    The following NEW package is going to be installed:
      yast2-inetd-doc 
    
    The following 20 packages are going to be upgraded:
      gstreamer-plugins-base libreoffice libreoffice-base  libreoffice-base-drivers-mysql libreoffice-base-extensions  libreoffice-calc libreoffice-calc-extensions libreoffice-draw 
      libreoffice-draw-extensions libreoffice-filters-optional  libreoffice-help-en-US libreoffice-impress  libreoffice-impress-extensions libreoffice-kde4 libreoffice-mailmerge 
      libreoffice-math libreoffice-pyuno libreoffice-writer libreoffice-writer-extensions lmms 
    
    20 packages to upgrade, 1 new.
    Overall download size: 103.2 MiB. After the operation, additional 8.3 MiB will be used.
    Continue? [y/n/? shows all options] (y): y
    Retrieving package gstreamer-plugins-base-1.4.5-2.1.x86_64                                                                                           (1/21), 633.9 KiB (  2.0 MiB unpacked)
    Retrieving: gstreamer-plugins-base-1.4.5-2.1.x86_64.rpm  ...........................................................................................................................[done]
    Retrieving package lmms-1.1.0-47.3.x86_64                                                                                                            (2/21),  13.2 MiB ( 29.3 MiB unpacked)
    Retrieving: lmms-1.1.0-47.3.x86_64.rpm  ................................................................................................................................[done  (3.9 MiB/s)]
    Retrieving package yast2-inetd-doc-3.0.0-2.1.4.noarch                                                                                                (3/21), 301.2 KiB (  1.3 MiB unpacked)
    Retrieving: yast2-inetd-doc-3.0.0-2.1.4.noarch.rpm  ................................................................................................................................[done]
    Retrieving package libreoffice-4.1.6.2-37.1.x86_64                                                                                                   (4/21),  65.3 MiB (208.7 MiB unpacked)
    Retrieving: libreoffice-4.1.6.2-37.1.x86_64.rpm  .......................................................................................................................[done  (5.3 MiB/s)]
    Retrieving package libreoffice-writer-4.1.6.2-37.1.x86_64                                                                                            (5/21),   3.1 MiB ( 12.2 MiB unpacked)
    Retrieving delta: ./x86_64/libreoffice-writer-4.1.6.2-33.2_37.1.x86_64.drpm, 220.2 KiB
    Retrieving: libreoffice-writer-4.1.6.2-33.2_37.1.x86_64.drpm  ......................................................................................................................[done]
    Applying delta: ./libreoffice-writer-4.1.6.2-33.2_37.1.x86_64.drpm  ................................................................................................................[done]
    Retrieving package libreoffice-writer-extensions-4.1.6.2-37.1.x86_64                                                                                 (6/21),   4.3 MiB (  6.4 MiB unpacked)
    Retrieving delta: ./x86_64/libreoffice-writer-extensions-4.1.6.2-33.2_37.1.x86_64.drpm, 284.5 KiB
    Retrieving: libreoffice-writer-extensions-4.1.6.2-33.2_37.1.x86_64.drpm  ...........................................................................................................[done]
    Applying delta:  ./libreoffice-writer-extensions-4.1.6.2-33.2_37.1.x86_64.drpm  .....................................................................................................[done]
    Retrieving package libreoffice-pyuno-4.1.6.2-37.1.x86_64                                                                                             (7/21), 359.8 KiB (699.7 KiB unpacked)
    Retrieving: libreoffice-pyuno-4.1.6.2-37.1.x86_64.rpm  .............................................................................................................................[done]
    Retrieving package libreoffice-math-4.1.6.2-37.1.x86_64                                                                                              (8/21), 508.7 KiB (  1.2 MiB unpacked)
    Retrieving delta: ./x86_64/libreoffice-math-4.1.6.2-33.2_37.1.x86_64.drpm, 177.2 KiB
    Retrieving: libreoffice-math-4.1.6.2-33.2_37.1.x86_64.drpm  ........................................................................................................................[done]
    Applying delta: ./libreoffice-math-4.1.6.2-33.2_37.1.x86_64.drpm  ..................................................................................................................[done]
    Retrieving package libreoffice-kde4-4.1.6.2-37.1.x86_64                                                                                              (9/21), 223.1 KiB (191.6 KiB unpacked)
    Retrieving: libreoffice-kde4-4.1.6.2-37.1.x86_64.rpm  ..............................................................................................................................[done]
    Retrieving package libreoffice-impress-4.1.6.2-37.1.x86_64                                                                                          (10/21), 592.3 KiB (  1.9 MiB unpacked)
    Retrieving delta: ./x86_64/libreoffice-impress-4.1.6.2-33.2_37.1.x86_64.drpm, 179.7 KiB
    Retrieving: libreoffice-impress-4.1.6.2-33.2_37.1.x86_64.drpm  .....................................................................................................................[done]
    Applying delta: ./libreoffice-impress-4.1.6.2-33.2_37.1.x86_64.drpm  ...............................................................................................................[done]
    Retrieving package libreoffice-help-en-US-4.1.6.2-37.1.noarch                                                                                       (11/21),   2.2 MiB ( 23.8 MiB unpacked)
    Retrieving delta: ./noarch/libreoffice-help-en-US-4.1.6.2-33.2_37.1.noarch.drpm, 86.5 KiB
    Retrieving: libreoffice-help-en-US-4.1.6.2-33.2_37.1.noarch.drpm  ..................................................................................................................[done]
    Applying delta: ./libreoffice-help-en-US-4.1.6.2-33.2_37.1.noarch.drpm  ............................................................................................................[done]
    Retrieving package libreoffice-draw-4.1.6.2-37.1.x86_64                                                                                             (12/21), 378.2 KiB (650.3 KiB unpacked)
    Retrieving delta: ./x86_64/libreoffice-draw-4.1.6.2-33.2_37.1.x86_64.drpm, 177.7 KiB
    Retrieving: libreoffice-draw-4.1.6.2-33.2_37.1.x86_64.drpm  ........................................................................................................................[done]
    Applying delta: ./libreoffice-draw-4.1.6.2-33.2_37.1.x86_64.drpm  ..................................................................................................................[done]
    Retrieving package libreoffice-calc-4.1.6.2-37.1.x86_64                                                                                             (13/21),   5.5 MiB ( 19.7 MiB unpacked)
    Retrieving delta: ./x86_64/libreoffice-calc-4.1.6.2-33.2_37.1.x86_64.drpm, 202.0 KiB
    Retrieving: libreoffice-calc-4.1.6.2-33.2_37.1.x86_64.drpm  ........................................................................................................................[done]
    Applying delta: ./libreoffice-calc-4.1.6.2-33.2_37.1.x86_64.drpm  ..................................................................................................................[done]
    Retrieving package libreoffice-base-4.1.6.2-37.1.x86_64                                                                                             (14/21),   4.1 MiB ( 10.3 MiB unpacked)
    Retrieving delta: ./x86_64/libreoffice-base-4.1.6.2-33.2_37.1.x86_64.drpm, 199.6 KiB
    Retrieving: libreoffice-base-4.1.6.2-33.2_37.1.x86_64.drpm  ........................................................................................................................[done]
    Applying delta: ./libreoffice-base-4.1.6.2-33.2_37.1.x86_64.drpm  ..................................................................................................................[done]
    Retrieving package libreoffice-mailmerge-4.1.6.2-37.1.x86_64                                                                                        (15/21), 175.3 KiB ( 16.7 KiB unpacked)
    Retrieving: libreoffice-mailmerge-4.1.6.2-37.1.x86_64.rpm  .............................................................................................................[done  (3.9 MiB/s)]
    Retrieving package libreoffice-impress-extensions-4.1.6.2-37.1.x86_64                                                                               (16/21), 501.9 KiB (  1.4 MiB unpacked)
    Retrieving delta: ./x86_64/libreoffice-impress-extensions-4.1.6.2-33.2_37.1.x86_64.drpm, 186.7 KiB
    Retrieving: libreoffice-impress-extensions-4.1.6.2-33.2_37.1.x86_64.drpm   ..........................................................................................................[done]
    Applying delta:  ./libreoffice-impress-extensions-4.1.6.2-33.2_37.1.x86_64.drpm  ....................................................................................................[done]
    Retrieving package libreoffice-draw-extensions-4.1.6.2-37.1.x86_64                                                                                    (17/21), 172.4 KiB (  233 B unpacked)
    Retrieving: libreoffice-draw-extensions-4.1.6.2-37.1.x86_64.rpm  ...................................................................................................................[done]
    Retrieving package libreoffice-filters-optional-4.1.6.2-37.1.x86_64                                                                                 (18/21), 214.8 KiB (293.1 KiB unpacked)
    Retrieving: libreoffice-filters-optional-4.1.6.2-37.1.x86_64.rpm  ..................................................................................................................[done]
    Retrieving package libreoffice-calc-extensions-4.1.6.2-37.1.x86_64                                                                                  (19/21), 985.0 KiB (  1.8 MiB unpacked)
    Retrieving delta: ./x86_64/libreoffice-calc-extensions-4.1.6.2-33.2_37.1.x86_64.drpm, 301.0 KiB
    Retrieving: libreoffice-calc-extensions-4.1.6.2-33.2_37.1.x86_64.drpm  .............................................................................................................[done]
    Applying delta:  ./libreoffice-calc-extensions-4.1.6.2-33.2_37.1.x86_64.drpm  .......................................................................................................[done]
    Retrieving package libreoffice-base-extensions-4.1.6.2-37.1.x86_64                                                                                    (20/21), 172.0 KiB (    0 B unpacked)
    Retrieving: libreoffice-base-extensions-4.1.6.2-37.1.x86_64.rpm  ...................................................................................................................[done]
    Retrieving package libreoffice-base-drivers-mysql-4.1.6.2-37.1.x86_64                                                                               (21/21), 365.4 KiB (854.4 KiB unpacked)
    Retrieving: libreoffice-base-drivers-mysql-4.1.6.2-37.1.x86_64.rpm  ................................................................................................................[done]
    ( 1/21) Installing: gstreamer-plugins-base-1.4.5-2.1  ..............................................................................................................................[done]
    ( 2/21) Installing: lmms-1.1.0-47.3  ...............................................................................................................................................[done]
    Additional rpm output:
    Unknown media type in type 'all/all'
    Unknown media type in type 'all/allfiles'
    Unknown media type in type 'uri/mms'
    Unknown media type in type 'uri/mmst'
    Unknown media type in type 'uri/mmsu'
    Unknown media type in type 'uri/pnm'
    Unknown media type in type 'uri/rtspt'
    Unknown media type in type 'uri/rtspu'
    
    
    ( 3/21) Installing: yast2-inetd-doc-3.0.0-2.1.4  ...................................................................................................................................[done]
    ( 4/21) Installing: libreoffice-4.1.6.2-37.1  ......................................................................................................................................[done]
    Additional rpm output:
    Unknown media type in type 'all/all'
    Unknown media type in type 'all/allfiles'
    Unknown media type in type 'uri/mms'
    Unknown media type in type 'uri/mmst'
    Unknown media type in type 'uri/mmsu'
    Unknown media type in type 'uri/pnm'
    Unknown media type in type 'uri/rtspt'
    Unknown media type in type 'uri/rtspu'

  6. #6

    Default Re: Auto updates hangs on LMMS

    Code:
    ( 5/21) Installing: libreoffice-writer-4.1.6.2-37.1   ...............................................................................................................................[done]
    ( 6/21) Installing: libreoffice-writer-extensions-4.1.6.2-37.1   ....................................................................................................................[done]
    ( 7/21) Installing: libreoffice-pyuno-4.1.6.2-37.1   ................................................................................................................................[done]
    ( 8/21) Installing: libreoffice-math-4.1.6.2-37.1   .................................................................................................................................[done]
    ( 9/21) Installing: libreoffice-kde4-4.1.6.2-37.1   .................................................................................................................................[done]
    (10/21) Installing: libreoffice-impress-4.1.6.2-37.1   ..............................................................................................................................[done]
    (11/21) Installing: libreoffice-help-en-US-4.1.6.2-37.1   ...........................................................................................................................[done]
    (12/21) Installing: libreoffice-draw-4.1.6.2-37.1   .................................................................................................................................[done]
    (13/21) Installing: libreoffice-calc-4.1.6.2-37.1   .................................................................................................................................[done]
    (14/21) Installing: libreoffice-base-4.1.6.2-37.1   .................................................................................................................................[done]
    (15/21) Installing: libreoffice-mailmerge-4.1.6.2-37.1   ............................................................................................................................[done]
    (16/21) Installing: libreoffice-impress-extensions-4.1.6.2-37.1   ...................................................................................................................[done]
    (17/21) Installing: libreoffice-draw-extensions-4.1.6.2-37.1   ......................................................................................................................[done]
    (18/21) Installing: libreoffice-filters-optional-4.1.6.2-37.1   .....................................................................................................................[done]
    (19/21) Installing: libreoffice-calc-extensions-4.1.6.2-37.1   ......................................................................................................................[done]
    (20/21) Installing: libreoffice-base-extensions-4.1.6.2-37.1   ......................................................................................................................[done]
    (21/21) Installing: libreoffice-base-drivers-mysql-4.1.6.2-37.1   ...................................................................................................................[done]
    Thank you

  7. #7

    Default Re: Auto updates hangs on LMMS

    Ok, so your problem seems to be fixed now, right?

    One note about your repos though:
    Quote Originally Posted by Gps2010 View Post
    Failed to mount cd:///?devices=/dev/disk/by-id/ata-Optiarc_DVD_RW_AD-5240S,/dev/sr0 on /var/adm/mount/AP_0xxbrkOb: Mounting media failed (mount: no medium found on /dev/sr0)

    Please insert medium [] #1 and type 'y' to continue or 'n' to cancel the operation. [yes/no] (no): n
    Error building the cache:
    [|] Valid metadata not found at specified URL
    Warning: Disabling repository 'openSUSE-13.1-1.10' because of the above error.
    You should probably disable or remove the installation DVD in YaST->Software Repositories. Otherwise YaST/zypper will ask for it everytime you want to install/remove packages.

  8. #8

    Default Re: Auto updates hangs on LMMS

    Yes it seems to be fixed, and I did disable the cd ( dvd)

    That of course happened when I reinstalled 13.1 few weeks ago. It then gets added.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •